<!DOCTYPE html>
<html lang="fr">   
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../css/style.charte.css">
        
        <title>L'Abondance</title>
    </head>
    <body>
        
        <div class="boutton">
            
            <div >
                <a  href="accueille.html" class="boutton1" > Accueille  </a>
            </div>

            <div>
                <a  href="chambres.html" class="boutton2"> Chambres  </a>
            </div>

            <div class="boutton3"> 
                <a href="activitées.html" class="boutton3"> Nos activitées</a>
            </div>

            <div class="boutton4">
                <a href="charte.html" class="boutton4"> Charte </a>
            </div>

            <div class="boutton5">
                <a href="contact.html" class="boutton5"> Nous Contactez </a>
            </div>
        </div>
        
        
        <div class="p1">
            <div class="texte">
                <div class="titre">
                        CHARTE DE QUALITÉ ENVIRONNEMENTALE
                </div class="charte">
                    DÉCHETS</p>
                    Pour sa politique de déchets, l'hotel L'Abondance a mis en place une collecte
                    sélective de ses déchets, comme les piles, le papier et le verre, mais aussi
                    au niveau des bidons vides ayant contenu des produits dangereux. Il a mis une
                    collecte sélective des huiles alimentaires usagées ainsi que du carton
                    d’emballage, des cartouches d’encre, des toners et du papier.</p>
                    ENERGIE</p> ­ 
                    70% de  l’électricité  provient de  sources d’énergie renouvelable, 
                    des chauffe­eaux solaires sur les blocs sanitaires
                    produisent l’eau chaude,les ampoules et appareils électriques basse 
                    consommation permettent d’économiser l’énergie.</p>
                    Vous avez donc la responssabilité d'eteignez la  lumière  dès que  vous quittez votre 
                    location. Coupez le  chauffage  quand  vous ouvrez une fenêtre.</p>
                    MERCI POUR VOTRE COHOPERATION.
                    </div>
                
        </div>     
        
           
    </body>
</html>